GRAPH1D_TEST_IF_ZOOMED_HORIZONTALLY(3)

EXPERIMENTAL_FUNC
graph1d_test_if_zoomed_horizontally - Test if a canvas is zoomed horizontally.

SYNOPSIS
#include <karma_graph1d.h>

flag graph1d_test_if_zoomed_horizontally

(KWorldCanvas canvas)

DESCRIPTION
Test if a canvas is zoomed horizontally.

canvas
    The world canvas.

RETURN VALUE
TRUE if the canvas is zoomed, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/